Bug 130228 - Some icons are still stock icon not BC
Some icons are still stock icon not BC
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-08-18 07:44 EDT by Jones Lee
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-06 05:01:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jones Lee 2004-08-18 07:44:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
Since version 8 of RH, some icons in menu such as Login Screen, 
Security Level and others icons are still in stock GNOME icons. I 
know that in folder /usr/share/icons/BlueCurve there are equivalent 
BC style icons but not sure why FC developers have not replaced them 
since. And another issue is the icons does not scale very well, some 
icons in main menu scale to bold icons, some does not and some gets 
very blur when see in the Nautilus browser. And the icon in My 
Computer are still stock icons. Hope ppl fix this thing soon.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Log on
2. check main menu and submenu
3. some icons are still stock icon

Actual Results:  stock icons

Expected Results:  bluecurve icons

Additional info:
Comment 1 Alexander Larsson 2004-10-06 05:01:42 EDT
Most important icons seem to be bluecurve right now. If you have
specific icons, file a new bug, and make sure its not already filed.

Note You need to log in before you can comment on or make changes to this bug.